
Redmine - Feature #12060

Add comment field under the ticket

2012-10-10 16:46 - Erik E

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I think it would be useful if under each ticket there'd be a field to enter and submit comments without the need to click anywhere else

than "submit comment".

Related issues:

Related to Redmine - Feature #12917: easy adding new notes/comments to issue New

Related to Redmine - Feature #3143: Add an 'Add Note' function to issue, to a... New 2009-04-08

History

#1 - 2012-10-15 19:26 - #  And

I think it can be covered by custom fields functionality.

#2 - 2013-03-22 12:06 - Toshi MARUYAMA

- Category set to Issues

#3 - 2013-03-22 16:18 - Dipan Mehta

I think this is a duplicate of the issue #3143

#4 - 2019-12-21 15:08 - temp sdds

I think it would be useful if under each ticket there'd be a field to enter and submit comments without the need to click anywhere else than "submit

comment".
